Computer Security
[EN] securityvulns.ru no-pyccku


Doomsday game multiple security vulnerabilities
Published:31.08.2007
Source:
SecurityVulns ID:8108
Type:remote
Threat Level:
5/10
Description:Multiple buffer overflows and format string vulnerabilities.
Affected:DOOMSDAY : Doomsday 1,9
Original documentdocumentLuigi Auriemma, Multiple vulnerabilities in Doomsday 1.9.0-beta5.1 (31.08.2007)
Files:Exploits Doomsday <= 1.9.0-beta5.1 multiple vulnerabilities

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod